<div class="modal fade" id="modalObservationDisplay" tabindex="-1" 
     role="dialog" aria-labelledby="exampleModalCenterTitle" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered" role="document" style="width: 55%">
        <div class="modal-content">
            <div class="modal-header">
                <h4 id="titleModalObservation" class="modal-title">Les observations du dossier</h4>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">

                <div class="form-group" style="font-size: 20px">
                    <label id="lblNumberFolder" style="font-weight: normal" >
                    </label>
                    <b id="lblValueNumberFolder">&nbsp;</b>
                </div>

                <hr style="margin-top: -10px"/>

                <div class="panel panel-primary" id="divInfoObservationPanel">
                    <div class="panel-wrapper collapse in">
                        <div id="divInfoObservationContent" class="panel-body">

                        </div>

                        <div class="panel-footer" style="text-align: right"> 

                            <button type="button" class="btn btn-secondary" 
                                    data-dismiss="modal" >Fermer</button>
                        </div>
                    </div>
                </div>

            </div>
        </div>
    </div>
</div>